# AIIndustryList Class Reference
[Classes that create a list of items.]

Creates a list of industries that are currently on the map. More...

`#include <ai_industrylist.hpp>`

Inheritance diagram for AIIndustryList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of industries that are currently on the map.

Definition at line 21 of file ai_industrylist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_industrylist.hpp
- src/ai/api/ai_industrylist.cpp